﻿h2 {font-size:1.7em; font-weight: normal; margin:6px 0 14px;}

.hotTopicTitle
{

font-size: 200%;
line-height: 100%;
color: #04ccff;
font-weight: 100;
display: block;
float: left;
}

.hotTopicTag
{
	clear: both;
}


.hotTopicDate
{
color: #959494;
font-size: 160%;
display:block;
float: right;
margin-right: 100px;
}



.essential_title
{
    color: #dddddd;
    font-size: 16px;
    font-weight: reg;
}

.essential_tease
{
    color: #666666;
    font-size: 12px;

}

.essential_teaser
{
  background-image: url(../images/dotted.gif);
  background-repeat: repeat-x;
  background-position: bottom;
    padding-bottom: 16px;
  }
  
.essential_teaser_last
{
    padding-bottom: 17px;

}





.relatedLeft
{
    clear: both;
    display: block;
    float:left;
}

.relatedRight
{
    display: block;
    float:right;
    width: 400px;
    height: 150px;
}

.relatedHeader
{
	text-align: left;
	font-family:		arial, verdana, sans-serif;
	margin: 				0px 0 0 0;
	padding: 			0px 0px 0px 0px;
	line-height:		1.6em;
	color:				#00aeb9;
	font-size:			1.125em;
    font-weight: bold;
}

.tagsline
{
	text-align: left;
	font-family:		arial, verdana, sans-serif;
	margin: 				0px 0 0 0;
	padding: 			0px 0px 0px 0px;
	line-height:		1.2em;
	color:				#959494;
	font-size:			1.1em;
    font-weight: reg;
    width: 100%;
}

.tagsline a{
	text-decoration: none;
	padding-right :4px;
	float: left;
	  color: #04ccff;
  text-decoration: none;
}
.tagsline a:visited{

}
.tagsline a:hover{
	text-decoration: underline;	
}

.relatedTagLine
{
    
}

.charteredMap
{
    font-family: Verdana, Arial;
    font-size: 8pt;
    width: 563px;
    height: 360px;
	border-top: solid 1px #03b8e4;
    border-left: solid 1px #03b8e4;
    border-right: solid 1px #03b8e4;
    border-bottom: solid 1px #03b8e4;
}

.adZone
{
    text-align: center;
    position: static;
    display: block;
    float: right;
    margin-top: 15px;
    margin-left: 10px;
    margin-bottom: 10px;
}

.contentZone
{
	font-size: 1.1em;
}


.captain_hideout_form
{
    

}

.captain_hideout_reg_fielddesc
{
    width: 240px;
}

.captain_hideout_reg_input
{
	width: 250px;
	border-color: #04ccff;
	border-width: 1px;
	border-style: solid;
	color: #808080;
	font-size: 1.0em;
	padding: 3px;
	margin: 0;
	
}

.captain_hideout_reg_input_readonly
{
	width: 250px;
	border-color: #ffffff;
	border-width: 1px;
	border-style: solid;
	color: #808080;
	font-size: 1.0em;
	padding: 3px;
	margin: 0;
}

.captain_hideout_reg_subhead
{  
    color: #04ccff;
}

.captain_hideout_reg_submit
{  
    text-align: center;
}


a.blueline {
    color: #04ccff;
    text-decoration: none;
}
a:visited.blueline {
  text-decoration: none;
}
a:hover.blueline {
	text-decoration: underline;	
}

.captain_hideout_reg_reqwarn
{  
    color: #ff0000;
}


/* Caption Competition */

#Caption_competition_main_container{ clear: both; width: 560px;}
.caption_competition_info_block{width: 560px; margin-bottom: 15px;}

.caption_add_container{width: 560px; margin-bottom: 15px; margin-top: 15px;}
.caption_txt {border: solid 1px #04CCFF; width: 520px; padding-top: 2px; padding-left: 2px; padding-bottom: 2px;font-size: 1.1em; color: #666666;}
.caption_add_btn{font-weight: bold;}
.caption_competition_guess_block{font-size: 1.2em;}
.caption_history_header_container{font-size: 1.6em; margin-bottom: 15px;}

.caption_editable_container{clear: both; width: 560px;}
.caption_editable_container input{border: solid 1px #04CCFF; width: 400px !important; padding-top: 2px; padding-left: 2px; padding-bottom: 2px;font-size: 1.1em; color: #666666;}
.caption_editable_container .button{border: none; color: #04CCFF; background: none; cursor: pointer; font-size: 1em;}
.caption_editable_container .button:hover{ text-decoration: underline;}

.editableTitle{}

.caption_info_content_block{margin-bottom: 4px; background-image:url(../images/dotted.gif); background-position:center bottom; background-repeat:repeat-x; padding-bottom: 2px;}

.caption_history_container{width: 560px;}
.caption_box{width: 500px;}
.caption_date{ color: #959494; font-size: 0.8em;}

.caption_competition-actions-container {position: relative;}
.caption_competition-actions-container .caption-actions {position: absolute; top: 0px; right: 5px;}
.caption_competition-actions-container ul {margin: 0; padding: 0;}
.caption_competition-actions-container .caption-actions * {float: left; display: inline; margin-left: 2px;}
.caption_competition-actions-container ul li {margin: 0; padding: 0;}
.caption-actions a span {position: absolute; top: 0; right: 40px; margin: 0; visibility: hidden; text-transform: uppercase;}
.caption-actions .edit-item span {position: absolute; top: 0; right: 40px; margin: 0; visibility: hidden; text-transform: uppercase;}
.delete-item {background-image: url(../images/Gallery/icon_delete_28x14.gif); background-position: left;}
.delete-item {width: 14px; height: 14px; line-height: 14px; text-decoration: none;}
.delete-item:hover {background-position:right; cursor: pointer;}
.edit-item {background-image: url(../images/Gallery/icon_edit_28x14.gif); background-position: left;}
.edit-item {width: 14px; height: 14px; line-height: 14px; text-decoration: none;}
.edit-item:hover {background-position:right; cursor: pointer;}
.winner-item {background-image: url(../images/Gallery/winner.png); background-position: left;}
.winner-item {width: 14px; height: 14px; line-height: 14px; text-decoration: none;}
.winner-item:hover {background-position:right; cursor: pointer;}
.caption_competition_checkbox input{padding: 0px; margin: 0px;}
.caption_competition_checkbox{padding: 0px; margin: 0px; }

.caption_teaser{background-image: url(../images/dotted.gif); background-repeat: repeat-x; background-position: bottom; padding-bottom: 10px; margin-bottom: 10px;}
.caption_archive_block{text-align: left;}
.caption_header_block{background-image:url(../images/dotted.gif); background-position:center bottom; background-repeat:repeat-x; color:#04CCFF; font-weight:bold; margin-left:9px; margin-right:9px; padding-bottom:5px; margin-bottom: 5px; width:230px;}

.caption_archive_teaser{width: 180px; float: left; padding-bottom: 10px; margin-bottom: 10px; margin-right: 6px;}